version: 1.0
Resources:
  - TargetService:
      Type: AWS::ECS::Service
      Properties:
        TaskDefinition: "arn:aws:ecs:eu-west-1:365639042484:task-definition/pact-client:2"
        LoadBalancerInfo:
          ContainerName: "pact-client"
          ContainerPort: "80"
        PlatformVersion: "LATEST"